[
  {
    "conditionType": 2,
    "isDisplayMiniMap": 1,
    "questRange": [
      0
    ]
  },
  {
    "conditionType": 2,
    "id": 31,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      3
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 3,
    "id": 32,
    "isAutoInteraction": 1,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      3
    ],
    "rangeType": 2,
    "resourceName": "Char000202",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 41,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      4
    ],
    "rangeType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 51,
    "interactionLocalTextId": 30201,
    "isDisplayMiniMap": 1,
    "questRange": [
      5
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10201_20",
    "resourceType": 2,
    "rewardCount": 1,
    "rewardId": 1004,
    "rewardType": 5
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 81,
    "interactionLocalTextId": 37004,
    "isDisplayMiniMap": 1,
    "questRange": [
      8
    ],
    "rangeType": 2,
    "resourceName": "Obj_questItem4_4",
    "resourceType": 2,
    "rewardCount": 1,
    "rewardId": 4,
    "rewardType": 13
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 82,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      8
    ],
    "rangeType": 2,
    "resourceName": "Obj_questItem3_3",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 83,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      8
    ],
    "rangeType": 2,
    "resourceName": "Obj_questItem5_5",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 101,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      10
    ],
    "rangeType": 2,
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "directionType": 3,
    "id": 102,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      10
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 7,
    "id": 103,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      10
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 121,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      12
    ],
    "rangeType": 2,
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 122,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      12,
      13,
      14,
      15
    ],
    "rangeType": 2,
    "resourceName": "Map0001_FootStep",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 141,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      14
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 151,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      15
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 7,
    "id": 152,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      15
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 6,
    "id": 153,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      15
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 154,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      15
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 162,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      16
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 7,
    "id": 163,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      16
    ],
    "rangeType": 2,
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 171,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      17
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 191,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      19
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 201,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      20
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 211,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      21
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 221,
    "isAutoInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      22
    ]
  },
  {
    "conditionType": 2,
    "id": 222,
    "isAutoInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      22
    ]
  },
  {
    "conditionType": 2,
    "id": 223,
    "isAutoInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      22
    ]
  },
  {
    "conditionType": 2,
    "id": 241,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      25
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 261,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      27
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 262,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      27
    ],
    "rangeType": 2,
    "resourceName": "Char800501",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 263,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      27
    ],
    "rangeType": 2,
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 264,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      27
    ],
    "rangeType": 2,
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 2,
    "conditionType": 2,
    "id": 265,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      27
    ],
    "rangeType": 2,
    "resourceName": "Char100301",
    "specialAnimationState": 1
  },
  {
    "conditionType": 2,
    "id": 281,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      29
    ],
    "rangeType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 282,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      29,
      30,
      31,
      32
    ],
    "rangeType": 2,
    "resourceName": "Map0001_FootStep",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 291,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      30
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 311,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      32
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 312,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      32
    ],
    "rangeType": 2,
    "resourceName": "Char801001",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 313,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      32,
      33
    ],
    "rangeType": 2,
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 314,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      32,
      33
    ],
    "rangeType": 2,
    "resourceName": "Char800901",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 331,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      34
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 361,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      37
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 371,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      38
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 391,
    "interactionLocalTextId": 1127,
    "isDisplayMiniMap": 1,
    "questRange": [
      40
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 401,
    "interactionLocalTextId": 1128,
    "isDisplayMiniMap": 1,
    "questRange": [
      41
    ],
    "rangeType": 2
  },
  {
    "conditionType": 5,
    "id": 411,
    "isDisplayMiniMap": 1,
    "questRange": [
      42
    ],
    "rangeType": 2
  },
  {
    "conditionType": 5,
    "id": 412,
    "isDisplayMiniMap": 1,
    "questRange": [
      42
    ],
    "rangeType": 2
  },
  {
    "conditionType": 5,
    "id": 413,
    "isDisplayMiniMap": 1,
    "questRange": [
      42
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 441,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      45
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 442,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      45
    ],
    "rangeType": 2,
    "resourceName": "Char100101",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 443,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      45
    ],
    "rangeType": 2,
    "resourceName": "Char100201",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 444,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      45
    ],
    "rangeType": 2,
    "resourceName": "Char100301",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 451,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      46
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 452,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      46
    ],
    "rangeType": 2,
    "resourceName": "Char000201",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 1011,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 25.0,
    "questRange": [
      101
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 1012,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      101
    ],
    "rangeType": 2,
    "resourceName": "Char100201",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 1021,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      102
    ],
    "rangeType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 1051,
    "interactionLocalTextId": 37007,
    "isDisplayMiniMap": 1,
    "questRange": [
      105
    ],
    "questSimpleTalkGroupId": 561,
    "rangeType": 2,
    "resourceName": "Map0001_Branch",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 1052,
    "interactionLocalTextId": 37007,
    "isDisplayMiniMap": 1,
    "questRange": [
      105
    ],
    "questSimpleTalkGroupId": 562,
    "rangeType": 2,
    "resourceName": "Map0001_Branch",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 1071,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 10.0,
    "questRange": [
      107
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 1072,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      107,
      108
    ],
    "rangeType": 2,
    "resourceName": "Char801101",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 1101,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      110
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 6,
    "id": 1102,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      110
    ],
    "rangeType": 2,
    "resourceName": "Char100201",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 1111,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      111
    ],
    "rangeType": 2
  },
  {
    "animatorType": 2,
    "conditionType": 2,
    "directionType": 6,
    "id": 1112,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      111
    ],
    "rangeType": 2,
    "resourceName": "Char100201",
    "specialAnimationState": 10
  },
  {
    "conditionType": 2,
    "id": 2031,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      203
    ],
    "questSimpleTalkGroupId": 32,
    "rangeType": 1
  },
  {
    "conditionType": 2,
    "id": 2041,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      204
    ],
    "questSimpleTalkGroupId": 33,
    "rangeType": 1
  },
  {
    "conditionType": 2,
    "id": 2051,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      205
    ],
    "rangeType": 1
  },
  {
    "conditionType": 2,
    "id": 2061,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      206
    ],
    "rangeType": 1
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 2071,
    "interactionLocalTextId": 1113,
    "isDisplayMiniMap": 1,
    "questRange": [
      207
    ],
    "rangeType": 2,
    "resourceName": "Map0001_FootStep",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 2081,
    "interactionLocalTextId": 1114,
    "isDisplayMiniMap": 1,
    "questRange": [
      208
    ],
    "rangeType": 2,
    "resourceName": "Map0001_Object05a",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 2091,
    "interactionLocalTextId": 1113,
    "isDisplayMiniMap": 1,
    "questRange": [
      209
    ],
    "rangeType": 2,
    "resourceName": "Map0001_FootStep",
    "resourceType": 2,
    "rewardCount": 1,
    "rewardId": 10,
    "rewardType": 13
  },
  {
    "conditionType": 2,
    "id": 2101,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      210
    ],
    "rangeType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 6,
    "id": 2151,
    "isAutoInteraction": 1,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      215
    ],
    "rangeType": 2,
    "resourceName": "Char801201",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 2152,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      215
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 2171,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      217
    ],
    "questSimpleTalkGroupId": 40,
    "rangeType": 1
  },
  {
    "conditionType": 2,
    "id": 3011,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      301
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3012,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      301
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 3,
    "id": 3013,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      301
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 3014,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      301
    ],
    "rangeType": 2,
    "resourceName": "Char100201",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3015,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      301
    ],
    "rangeType": 2,
    "resourceName": "Char100101",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3021,
    "interactionLocalTextId": 1133,
    "isDisplayMiniMap": 1,
    "questRange": [
      302
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 3022,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      302
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3031,
    "interactionLocalTextId": 1134,
    "isDisplayMiniMap": 1,
    "questRange": [
      303
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3032,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      303
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3071,
    "interactionLocalTextId": 1136,
    "isDisplayMiniMap": 1,
    "questRange": [
      307
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 3081,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      308
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 3,
    "id": 3082,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      308
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3091,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      309
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "id": 3092,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      309
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3111,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      311
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 1,
    "id": 3112,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      311
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 3,
    "id": 3113,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      311
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3122,
    "isDisableInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 20.0,
    "questRange": [
      312
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 3131,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      313
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3132,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      313
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "directionType": 1,
    "id": 3141,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 20.0,
    "questRange": [
      314
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3142,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      314
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3161,
    "interactionLocalTextId": 1137,
    "isDisplayMiniMap": 1,
    "questRange": [
      316
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3162,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      316
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3163,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      316
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3171,
    "interactionLocalTextId": 1138,
    "isDisplayMiniMap": 1,
    "questRange": [
      317
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3172,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      317
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 7,
    "id": 3173,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      317
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "conditionType": 5,
    "id": 3181,
    "isDisplayMiniMap": 1,
    "questRange": [
      318
    ],
    "rangeType": 2
  },
  {
    "conditionType": 5,
    "id": 3182,
    "isDisplayMiniMap": 1,
    "questRange": [
      318
    ],
    "rangeType": 2
  },
  {
    "conditionType": 5,
    "id": 3183,
    "isDisplayMiniMap": 1,
    "questRange": [
      318
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 3,
    "id": 3184,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      318
    ],
    "rangeType": 2,
    "resourceName": "NPC000116",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3185,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      318
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "conditionType": 2,
    "id": 3191,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      319
    ],
    "rangeType": 2
  },
  {
    "animatorType": 1,
    "bundleType": 1,
    "conditionType": 2,
    "directionType": 5,
    "id": 3192,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      319
    ],
    "rangeType": 2,
    "resourceName": "NPC000115",
    "resourceType": 1
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 4001,
    "interactionLocalTextId": 30401,
    "isDisplayMiniMap": 1,
    "questRange": [
      100002
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10401_23",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 4002,
    "interactionLocalTextId": 30201,
    "isDisplayMiniMap": 1,
    "questRange": [
      100002
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10201_20",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 9001,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      324
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10401_23",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 9002,
    "isDisplayMiniMap": 1,
    "questRange": [
      325
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10201_20",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 9003,
    "isDisplayMiniMap": 1,
    "questRange": [
      325
    ],
    "rangeType": 2,
    "resourceName": "Obj_food10201_20",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 10021,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      1002
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10000101,
    "interactionLocalTextId": 1129,
    "isDisplayMiniMap": 1,
    "questRange": [
      100003
    ],
    "rangeType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10000201,
    "isDisableInteraction": 1,
    "isDisableQuestMark": 1,
    "questRange": [
      100004
    ],
    "rangeType": 2,
    "resourceName": "Obj_QuestItem000101_73",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10000202,
    "interactionLocalTextId": 37004,
    "isDisplayMiniMap": 1,
    "questRange": [
      100002
    ],
    "rangeType": 2,
    "resourceName": "Obj_questItem4_4",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10000203,
    "interactionLocalTextId": 37004,
    "isDisplayMiniMap": 1,
    "questRange": [
      100002
    ],
    "rangeType": 2,
    "resourceName": "Obj_questItem4_4",
    "resourceType": 2
  },
  {
    "conditionType": 9,
    "id": 10001101,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      100013
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10001201,
    "isAutoInteraction": 1,
    "isDisplayMiniMap": 1,
    "questRange": [
      100012
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10002101,
    "interactionLocalTextId": 1131,
    "isDisplayMiniMap": 1,
    "questRange": [
      100022
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10002102,
    "interactionLocalTextId": 1131,
    "isDisplayMiniMap": 1,
    "questRange": [
      100022
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10002103,
    "interactionLocalTextId": 1131,
    "isDisplayMiniMap": 1,
    "questRange": [
      100022
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10003101,
    "interactionLocalTextId": 1135,
    "isDisplayMiniMap": 1,
    "questRange": [
      100032
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10003102,
    "interactionLocalTextId": 1135,
    "isDisplayMiniMap": 1,
    "questRange": [
      100032
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10003103,
    "interactionLocalTextId": 1135,
    "isDisplayMiniMap": 1,
    "questRange": [
      100032
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10004101,
    "isDisableInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 30.0,
    "questRange": [
      100042
    ],
    "rangeType": 2
  },
  {
    "conditionType": 2,
    "id": 10005101,
    "isDisableInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 30.0,
    "questRange": [
      100052
    ],
    "rangeType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10006101,
    "interactionLocalTextId": 1132,
    "isDisplayMiniMap": 1,
    "questRange": [
      100062
    ],
    "rangeType": 2,
    "resourceName": "Map0001_Laundry",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10006102,
    "interactionLocalTextId": 1132,
    "isDisplayMiniMap": 1,
    "questRange": [
      100062
    ],
    "rangeType": 2,
    "resourceName": "Map0001_Laundry",
    "resourceType": 2
  },
  {
    "bundleType": 1,
    "conditionType": 2,
    "id": 10006103,
    "interactionLocalTextId": 1132,
    "isDisplayMiniMap": 1,
    "questRange": [
      100062
    ],
    "rangeType": 2,
    "resourceName": "Map0001_Laundry",
    "resourceType": 2
  },
  {
    "conditionType": 2,
    "id": 10007101,
    "isDisableInteraction": 1,
    "isDisplayMiniMap": 1,
    "markerRadius": 10.0,
    "questRange": [
      100072
    ],
    "rangeType": 2
  }
]